/*标题*/


/*门禁管理*/
.access_ad{ background:url(../images/community/access_1.jpg) no-repeat; width: 100%; height:860px; margin-top: 90px;}
.access_ad1{ background:url(../images/community/access_2.jpg) no-repeat; width: 100%; height:860px;}
.atextd{ width: 1200px; margin: 0 auto; color: #333; padding:17% 0 0 3%;}


.access_ad .atextd h1{ font-size: 20px;}
.access_ad .atextd h2{ font-size: 40px; line-height: 40px; display: block; padding:15px 0 20px;}
.access_ad .atextd p{ font-size: 18px; line-height:30px; color: #666;}

.access_ad1{ background:url(../images/community/access_2.jpg) no-repeat; width: 100%; height:859px;}
.atextd1{ width: 1200px; margin: 0 auto; color: #fff; padding:5% 0 0 0;}
.access_ad1 .atextd1 h2{ font-size: 40px; line-height: 40px; display: block; padding:15px 0 20px; text-align: center}
.access_ad1 .atextd1 p{ font-size: 18px; line-height:30px; color: #fff;text-align: center}

.access_ad2{ background:url(../images/community/access_3.jpg) no-repeat; width: 100%; height:1069px;}
.atextd2{ width: 1200px; margin: 0 auto; color: #333; padding:5% 0 0 0;}
.access_ad2 .atextd2 h2{ font-size: 40px; line-height: 40px; display: block; padding:15px 0 20px; text-align: center}
.access_ad2 .atextd2 p{ font-size: 18px; line-height:30px; color: #666;text-align: center}

.access_ad3{ background:url(../images/community/access_4.jpg) no-repeat; width: 100%; height:1069px;}
.atextd3{ width: 1200px; margin: 0 auto; color: #333; padding:5% 0 0 0;}
.access_ad3 .atextd3 h2{ font-size: 40px; line-height: 40px; display: block; padding:15px 0 20px; text-align: center}
.access_ad3 .atextd3 p{ font-size: 18px; line-height:30px; color: #666;text-align: center}

.access_ad4{ background:url(../images/community/access_5.jpg) no-repeat; width: 100%; height:1069px;}
.atextd4{ width: 1200px; margin: 0 auto; color: #333; padding:5% 0 0 0;}
.access_ad4 .atextd4 h2{ font-size: 40px; line-height: 40px; display: block; padding:15px 0 20px; text-align: center}
.access_ad4 .atextd4 p{ font-size: 18px; line-height:30px; color: #666;text-align: center}

.access_ad5{ background:url(../images/community/access_6.jpg) no-repeat; width: 100%; height:1069px;}
.atextd5{ width: 1200px; margin: 0 auto; color: #333; padding:5% 0 0 0;}
.access_ad5 .atextd5 h2{ font-size: 40px; line-height: 40px; display: block; padding:15px 0 20px; text-align: center}
.access_ad5 .atextd5 p{ font-size: 18px; line-height:30px; color: #666;text-align: center}

.access_ad6{ background:url(../images/community/access_7.jpg) no-repeat; width: 100%; height:1010px;}
.atextd6{ width: 1200px; margin: 0 auto; color: #333; padding:5% 0 0 0;}
.access_ad6 .atextd6 h2{ font-size: 40px; line-height: 40px; display: block; padding:15px 0 20px; text-align: center}
.access_ad6 .atextd6 p{ font-size: 18px; line-height:30px; color: #666;text-align: center}

.access_ad7{ background:url(../images/community/access_8.jpg) no-repeat; width: 100%; height:1010px;}
.atextd7{ width: 1200px; margin: 0 auto; color: #fff; padding:5% 0 0 0;}
.access_ad7 .atextd7 h2{ font-size: 40px; line-height: 40px; display: block; padding:15px 0 20px; text-align: center}
.access_ad7 .atextd7 p{ font-size: 18px; line-height:30px; color: #fff;text-align: center}

.access_icond{ background: #060832; height: 360px;}
.access_icond ul{ width: 1200px; margin:0 auto; padding: 100px 0 0 0;}
.access_icond ul li{ float: left; color: #fff; text-align: center; font-size: 18px; width: 90px; line-height: 30px; padding-top:90px ; margin-right: 68px;}
.access_icond ul li.li1{ background:url(../images/community/aicon_1.png) no-repeat center top; }
.access_icond ul li.li2{ background:url(../images/community/aicon_2.png) no-repeat center top;}
.access_icond ul li.li3{ background:url(../images/community/aicon_3.png) no-repeat center top; }
.access_icond ul li.li4{ background:url(../images/community/aicon_4.png) no-repeat center top; }
.access_icond ul li.li5{ background:url(../images/community/aicon_5.png) no-repeat center top; }
.access_icond ul li.li6{ background:url(../images/community/aicon_6.png) no-repeat center top; }
.access_icond ul li.li7{ background:url(../images/community/aicon_7.png) no-repeat center top;}
.access_icond ul li.li8{ background:url(../images/community/aicon_8.png) no-repeat center top;}
.access_icond ul li:last-child{ margin-right: 0;}


.access_icond1{height: 260px;}
.access_icond1 ul{ width: 1200px; margin:0 auto; padding: 100px 0 0 0;}
.access_icond1 ul li{ float: left; color: #fff; text-align: center; font-size: 18px; width: 110px; line-height: 30px; padding-top:110px ; margin-right: 30px; margin-left: 30px;}
.access_icond1 ul li.li1{ background:url(../images/community/aicon_10.png) no-repeat center top; }
.access_icond1 ul li.li2{ background:url(../images/community/aicon_11.png) no-repeat center top;}
.access_icond1 ul li.li3{ background:url(../images/community/aicon_12.png) no-repeat center top; }
.access_icond1 ul li.li4{ background:url(../images/community/aicon_13.png) no-repeat center top; }
.access_icond1 ul li.li5{ background:url(../images/community/aicon_14.png) no-repeat center top; }
.access_icond1 ul li.li6{ background:url(../images/community/aicon_15.png) no-repeat center top; }
.access_icond1 ul li.li7{ background:url(../images/community/aicon_16.png) no-repeat center top;}
.access_icond1 ul li:last-child{ margin-right: 0;}



.location{background:url(../images/community/access_9.jpg) no-repeat center top; width: 100%; height:920px;  background-color:#3fcb92;}
.location0{ width: 1200px; margin: 0 auto; color: #fff; padding:123px 0 0 0;}
.location .location0 h1{ font-size: 20px;  display: block;text-align: center}
.location .location0 h2{ font-size: 40px; line-height: 40px; display: block; padding:15px 0 20px; text-align: center}
.location .location0 p{ font-size: 18px; line-height:30px; color: #fff;text-align: center}

.location01{background:url(../images/community/access_10.jpg) no-repeat center; width: 100%; height:930px; background-color: #0086b8;  }
.location1{ width: 1200px; margin: 0 auto; color: #fff; padding:5% 0 0 0;}
.location01 .location1 h2{ font-size: 40px; line-height: 40px; display: block; padding:15px 0 20px; text-align: center}
.location01 .location1 p{ font-size: 18px; line-height:30px; color: #fff;text-align: center}

.location1 ul{ width: 1200px; margin:0 auto; padding: 50px 0 0 0; margin: 0 20px 0 20px;}
.location1 ul li{ float: left; color: #fff; text-align: lft; font-size: 18px; width: 300px; height: 46px; line-height: 46px; margin-left: 50px;}
.location1 ul li.lo1{background:url(../images/community/aicon_17.png) no-repeat left;}
.location1 ul li.lo2{background:url(../images/community/aicon_18.png) no-repeat left;}
.location1 ul li.lo3{background:url(../images/community/aicon_19.png) no-repeat left;}
.location01 .location1 ul li p{ font-size: 18px; line-height:46px; color: #fff;text-align: left; padding-left: 50px;}

.location02{background:url(../images/community/access_11.jpg) no-repeat center; width: 100%; height:860px; position: relative; background-color: #2e3445; }
.location2{ width: 400px; height: 420px;float: right; color: #fff; padding:5% 0 0 0;  position: absolute; left: 1100px; top:150px; text-align: left;}
.location02 .location2 h2{ font-size: 40px; line-height: 40px; display: block; padding:15px 0 20px;}
.location02 .location2 p{ font-size: 18px; line-height:30px; color: #fff;}
.location2 ul{ width: 1200px; margin:0 auto; padding: 50px 0 0 0;}
.location2 ul li{ color: #fff; font-size: 18px; width: 300px; height: 46px; line-height: 46px;  padding: 20px 0 20px 65px;}
.location2 ul li.lo1{background:url(../images/community/aicon_17.png) no-repeat left;}
.location2 ul li.lo2{background:url(../images/community/aicon_18.png) no-repeat left;}
.location2 ul li.lo3{background:url(../images/community/aicon_19.png) no-repeat left;}
.location02 .location1 ul li p{ font-size: 18px; line-height:46px; color: #fff;text-align: left; padding-left: 50px;}


.location03{background-color: #FFFFFF;width: 100%;height: 1000PX; position: relative;}
.location03 .location3 h2{ font-size: 40px; line-height: 40px; display: block; padding:6% 0 20px 0; text-align: center}
.location03 .location3 p{ font-size: 18px; line-height:30px; color: #666;text-align: center}
.loc1{background: url(../images/community/access_12.jpg) no-repeat;width: 520px; height: 670px; position: absolute; left: 350px;top: 250px;text-align: center; }
.loc2{background: url(../images/community/access_13.jpg)no-repeat;width: 520px; height: 670px; position: absolute; left: 1040px;top: 250px;text-align: center;}
.loc1 p{padding-left: 25px; padding-top: 650px;}
.loc2 p{padding-left: 25px; padding-top: 650px;}

.location04{background-color: #f1f1f1;width: 100%;height: 920PX;}
.location04 .location4 h2{ font-size: 40px; line-height: 40px; display: block; padding:6% 0 20px 0; text-align: center}
.location04 .location4 p{ font-size: 18px; line-height:30px; color: #666;text-align: center}
.loc3{background: url(../images/community/access_14.jpg) no-repeat center 60px;width: 1076px; height: 661px; margin: 0 auto; text-align: center;}

.location05{background-color: #fff;width: 100%;height: 500PX; text-align: center; }
.location05 .location5{ width: 1200px;  margin: 0 auto; text-align: center; padding-top: 50px;}
.location05 .location5 h2{ font-size: 40px; line-height: 40px; display: block; padding:6% 0 20px 0; text-align: center；}
.location05 .location5 p{ font-size: 18px; line-height:30px; color: #666;text-align: center; margin-bottom: 80px;}
.loc4  p{float: left; background: url(../images/community/access_15.jpg) no-repeat;width: 510px; height: 60px; text-align: center;  padding-top: 380px; }
.loc5 p{float: right; background: url(../images/community/access_16.jpg) no-repeat;width: 510px; height: 60px; text-align: center; padding-top: 380px; }

.emplford { clear: both;width: 100%; min-width:1200px; height: 800px; color: #fff; text-align: center; padding-top: 100px;  background-color: #2e3445; position: relative;}
.emplford p{ width: 1100px; margin: 0 auto; text-align: center;}
.emplford p.p1 { line-height: 40px; font-size: 20px;}
.emplford p.p2 { font-size: 40px; line-height:40px; margin-bottom: 30px;}
.emplford p.p3 { line-height: 30px; font-size: 18px; }
.emplford ul{ clear: both; margin: 50 auto 0 auto; text-align: center; padding-top:70px;  margin: 0 auto; width: 790px;}
.emplford ul li{ float: left; margin: 0 210px 0 0; width: 120px; font-size: 18px;  padding-top: 135px; }
.emplford ul li:last-child{ margin: 0;}
.emplford ul li.li1{ background: url(../images/property/ico_c_11.png) top center no-repeat;}
.emplford ul li.li2{ background: url(../images/property/ico_c_12.png) top center no-repeat;}
.emplford ul li.li3{ background: url(../images/property/ico_c_13.png) top center no-repeat;}
.emplford .abgd { margin: 0 auto; width: 1122px;  text-align: center; padding-top: 60px;}


.location06{background-color: #f1f1f1;width: 100%;height: 920PX; margin-top: 340px;}
.location06 .location6 h2{ font-size: 40px; line-height: 40px; display: block; padding:6% 0 20px 0; text-align: center}
.location06 .location6 p{ font-size: 18px; line-height:30px; color: #666;text-align: center}
.loc6{background: url(../images/community/access_17.jpg) no-repeat center 100px;width: 1076px; height: 601px; margin: 0 auto;}

